a:link {
	padding: 12px;
	color:#333333;
	font-size:0.875em;/* 	line-height:20px;add this for tablets and mobile devices */
	text-decoration: none;
}
a:hover {
	color:#5DC7DB;
	border: none;
}
/* begin top menu styles */


.label {
	font-family:'MichromaRegular';
}
#side_main {
	position:relative;
	width:20%;
	float:left;
	top:20px;
	left:190px;
}
#side_process {
	position:relative;
	width:20%;
	top:50px;
	float:left;
	left:180px;
}
#side_projects {
	position:relative;
	width:20%;
	top:65px;
	float:left;
	left:180px;
	
}
#side_services {
	position:relative;
	width:20%;
	top:50px;
	float:left;
	left:180px;
}
#side_contact {
	position:relative;
	width:20%;
	top:535px;
	float:left;
	left:180px;
}
div#side_menu_main {
	position:relative;
	width:100%;
	font-family:'MichromaRegular';
}
div#side_menu_process {
	position:relative;
	width:100%;
	top:0px;
	font-family:'MichromaRegular';
}
div#side_menu_projects {
	position:relative;
	width:100%;
	top:-20px;
	font-family:'MichromaRegular';
}
div#side_menu_services {
	position:relative;
	width:100%;
	top:0px;
	font-family:'MichromaRegular';
}
div#side_menu_contact{
	position:relative;
	width:100%;
	top:50px;
	font-family:'MichromaRegular';
}
div#side_menu_main a {
	text-decoration: none;
	display: block;
}
#side_menu_process a {
	text-decoration: none;
	display: block;
}
#side_menu_projects a {
	text-decoration: none;
	display: block;
}
#side_menu_services a {
	text-decoration: none;
	display: block;
}
#side_menu_contact a {
	text-decoration: none;
	display: block;
}
div#side_menu_main a:hover {
	text-decoration: none;
	display: block;
}
div#side_menu_projects a:hover {
	text-decoration: none;
	display: block;
}
div#side_menu_process a:hover {
	text-decoration: none;
	display: block;
}
div#side_menu_services a:hover {
	text-decoration: none;
	display: block;
}
div#side_menu_contact a:hover {
	text-decoration: none;
	display: block;
}
/* label styles*/

.label {
	width:100%;
	font-family:'MichromaRegular';
	text-align: left;
	color: #666;
	line-height:1em;
	font-size:1em;
	padding-left:10px;
	position: absolute;
	font-weight:600;
}
div#side_main .label {
	position:relative;
	width:100%;
	top:30px;
}
div#side_process .label {
	position:relative;
	width:100%;
	top:60px;
}
div#side_services .label {
	position:relative;
	width:100%;
	top:95px;
}
div#side_projects .label {
	position:relative;
	width:100%;
	top:110px;
}
div#side_identity .label {
	position:relative;
	width:100%;
	top:130px;
	
}
div#side_contact .label {
	position:relative;
	width:100%;
	top:225px;
}

.main_menu {
	position: relative;
	background-image: url("file:///C|/Users/Andrea/images/mnu_f.png");
	background-repeat: no-repeat;
	list-style: none;
	max-width: 750px;
	height: 75px;/* position the header h1 from the top */
	left:155px;
	font-size:1em;}
.main_menu li {
	top: 0px;
	height: 38px;
	width:auto;
	position: absolute;
}
.main_menu a {
	line-height: 23px;
	overflow: hidden;
	padding-top: 15px;
	text-decoration: none;
	display: block;
}
.main_menu a:hover {
	background-position: top;
	background-image: url("file:///C|/Users/Andrea/images/menu_hover.png");
	background-repeat: no-repeat;
}
.menuMain {
	font-family:'MichromaRegular';
}
.menuProcess {
	font-family:'MichromaRegular';
	left: 210px;
}.menuServices {
	font-family:'MichromaRegular';
	left:395px;
}
.menuProjects {
	font-family:'MichromaRegular';
	left:535px;
}

.menuContact {
	font-family:'MichromaRegular';
	left: 680px;
}
.divider {
	height: 40px;
	line-height: 25px;
}
